<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_6695">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Lat. th. c. 10</title>
            <title type="collection">MSS. Lat. th. (Latin theology)</title>
            <respStmt>
               <resp>Cataloguer</resp>
               <persName>Bodleian library staff</persName>
               <persName>Peter Kidd <note>(fols. 111a-114)</note>
               </persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <respStmt>
               <resp>Conversion to TEI based on earlier work for the ENRICH project (enrich@oucs.ox.ac.uk; http://tei.oucs.ox.ac.uk/ENRICH/)</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Lat_th_c_10</idno>
            <idno type="collection">Lat theol</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Lat_th_c_10" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement>Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Lat. th. c. 10</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">Not in SC (late accession)</idno>
                  </altIdentifier>
               </msIdentifier>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>Typescript description by Bodleian library staff (fols. 1-111); fols. 111a-114, draft descriptions by Peter Kidd, late 1990s.</source>
                     </recordHist>
                  </adminInfo>
               <surrogates><bibl type="digital-facsimile" subtype="partial"><ref target="https://digital.bodleian.ox.ac.uk/inquire/p/9a35f8d5-ec8b-41df-a520-4e33cfe675a4"><title>Digital Bodleian</title></ref> <note>(1 image from 35mm slides)</note></bibl></surrogates></additional>          
               <msPart xml:id="MS_Lat_th_c_10-part1">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 1</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part1-item1">
                        <locus>(fol.1)</locus>
                        <author key="person_100184667">Gregory the Great</author>
                        <title key="work_1862">Regula Pastoralis</title>
                        <note>(list of chapters)</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1">long lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1400" notAfter="1500">15th cent.</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part2">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 2</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part2-item1">
                        <locus>(fol.2)</locus>
                        <title key="work_13765">Penitential</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1">long lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1290" notAfter="1310">13th–14th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part3">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 3</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part3-item1">
                        <locus>(fol.3a-c)</locus>
                        <title key="work_14549">Sermon</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>fragment of a leaf, and of a bifolium</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1300">13th cent.</origDate>
                       
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part4">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 4</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part4-item1">
                        <locus>(fol.4)  </locus>
                        <author key="person_100184667">Gregory the Great</author>
                        <title key="work_1871">Homil. in Evang</title>
                        <note>8–9, 10, 13–14, 15, P.L.76 col.1105A – 1108B;  (fol.5) 1111C–1114B;  (fol.6)  1125C–1128C; (fol.7)  1131C–1134B. Ker, <title>Pastedowns</title>, no. 967.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>two bifolia</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="36">2 cols., 36 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1250">first half of the 13th cent.</origDate>
                      
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part5">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 5</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part5-item1">
                        <locus>(fol.8)</locus>
                        <author key="person_9865788">Hugh of St.Victor</author>
                        <title key="work_2151">De sacramentis</title>
                        <note>I.i.12–14, P.L.176 col.196A–198C.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>one leaf, mutilated in the middle</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="38">2 cols., probably 38 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1300">13th cent.</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part6">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 6</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part6-item1">
                        <locus>(fol.9)</locus>
                        <title key="work_14549">Sermon</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                        
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part7">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 7</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part7-item1">
                        <locus>(fol.10)</locus>
                        <title key="work_14549">Sermon</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>three strips</extent>
                        </supportDesc>
                       
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                      
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part8">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 8</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part8-item1">
                        <locus>(fol.12)</locus>
                        <title key="work_11564">Distinctiones</title>
                        <note>From caritas to cathedra, numbered XX–XXVI.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1290" notAfter="1310">13th–14th cent.</origDate>
                        
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part9">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 9</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part9-item1">
                        <locus>(fol.13)</locus>
                        <title key="work_13742">Patristic work</title>
                        <note>(unidentified)</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>one leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="30">2 cols., 30 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                        <origPlace>
                           <country key="place_7000084">German</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part10">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 10</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part10-item1">
                        <locus>(fol.14 ab)</locus>
                        <title key="work_11250">Commentary on Peter Lombard, Sentences</title>
                        <note>II. dist.5 art.I–II, incorporating part of St.Bonaventure's commentary as pr. in Opera, ed. Quaracchi, II pp.145–51. The correct order of the leaves is: fol.14bR, 14bV, 14aV, 14aR.</note>
                        <bibl type="related">
                           <author key="person_89657091">Bonaventure</author>
                           <title>Commentary on the Sentences</title>
                        </bibl>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a bifolium</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1300">13th cent.</origDate>
                     
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part11">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 11</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part11-item1">
                        <locus>(fol.15)</locus>
                        <author key="person_51698488">Smaragdus</author>
                        <title key="work_4573">Collectiones in epp. et evang</title>
                        <note>II Cor.11, P.L.102 col.105–7, 111–113.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a bifolium <dimensions type="leaf" unit="mm">
                                 <width>180</width>
                              </dimensions>
                           </extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                           <layout>
                              <dimensions type="column" unit="mm">
                                 <width min="80" max="92">80-92</width>
                              </dimensions>
                           </layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="0800" notAfter="0900">9th cent.</origDate>
                     </origin>
                     <provenance>From A.5.9.Th.</provenance>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part12">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 12</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part12-item1">
                        <locus>(fol.17)</locus>
                        <author key="person_95147534">Rabanus Maurus</author>
                        <title key="work_4170">Comm. on Exodus</title>
                        <note>4, P.L. 108 col.203–4. Ker, <title>Pastedowns</title>, no. 1606.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1">long lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1190" notAfter="1210">12th–13th cent.</origDate>
                       
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part13">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 13</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part13-item1">
                        <locus>(fol.18)</locus>
                        <title key="work_11289">Commentary on St. John's gospel</title>
                        <note>ch.18</note>
                        <bibl type="commentedOn">
                           <title>Bible, John</title>
                        </bibl>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>two leaves</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="59">2 cols., 59 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                        
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part14">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 14</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part14-item1">
                        <locus>(fol.20)</locus>
                        <title key="work_11201">Commentary on Ezekiel</title>
                        <note>ch.41</note>
                        <textLang mainLang="la">Latin</textLang>
                        <bibl type="commentedOn">
                           <title>Bible, Ezekiel</title>
                        </bibl>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>parts of two leaves</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1290" notAfter="1310">13th–14th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part15">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 15</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part15-item1">
                        <locus>(fol.22)</locus>
                        <title key="work_11273">Commentary on psalms</title>
                        <note>70.18–22</note>
                        <bibl type="commentedOn">
                           <title>Bible, Psalms</title>
                        </bibl>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1100" notAfter="1200">12th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part16">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 16</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part16-item1">
                        <locus>(fol.23)</locus>
                        <author key="person_40175167">Petrus Comestor</author>
                        <title key="work_3495">Historia Scholastica</title>
                        <note>Esther 9 - I Maccabees 8, <title>P.L.</title> 198 col.1503–1513 with glosses added in a later hand, lines numbered by 5's.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>two leaves</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="54 56">2 cols., probably 54–6 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1300">13th cent.</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part17">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 17</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part17-item1">
                        <locus>(fol.25)</locus>
                        <author key="person_51797933">Peter Lombard</author>
                        <title key="work_3510">Sentences</title>
                        <note>II dist. 34.4 – 35.2,  (fol.26) II dist. 35.4 – 38.2, (fol.30)  II.dist.38.4 – 39.3, (fol.31)  II.dist.42.5 – 43.1, (fol.32)  III.dist.3.4 – 4.2, with some marginal glosses.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>8 leaves (fol.26–9 consecutive)</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="36">2 cols., 36 lines</layout>
                           <layout>
                              <dimensions type="ruled" unit="mm">
                                 <height>210</height>
                                 <width max="140" min="135">135-40</width>
                              </dimensions>
                           </layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1300">13th cent.</origDate>
                      
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part18">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 18</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part18-item1">
                        <locus>(fol.33)</locus>
                        <author key="person_51797933">Peter Lombard</author>
                        <title key="work_3510">Sentences</title>
                        <note>IV. dist.6.2–5</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1290" notAfter="1310">13th–14th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part19">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 19</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part19-item1">
                        <locus>(fol.34)</locus>
                        <title key="work_11168">Commentary on Augustine, De Doctrina Christiana</title>
                        <note>II.23(35)</note>
                        <textLang mainLang="la">Latin</textLang>
                        <bibl type="commentedOn">
                           <author key="person_66806872">Augustine</author>
                           <title>De doctrina christiana</title>
                        </bibl>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a bifolium</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1300">13th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part20">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 20</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part20-item1">
                        <locus>(fol.36)</locus>
                        <title key="work_11526">Devotional treatise</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>two leaves</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout writtenLines="41">41 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part21">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 21</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part21-item1">
                        <locus>(fol.38)</locus>
                        <title key="work_14549">Sermon</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a bifolium</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1300">13th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part22">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 22</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part22-item1">
                        <locus>(fol.40)</locus>
                        <title key="work_14583">Sermons</title>
                        <note>Collection of Sunday sermons. Chaldee numbering at the top of the leaves.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of three bifolia</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="36">36 long lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1390" notAfter="1410">14th–15th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part23">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 23</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part23-item1">
                        <locus>(fol.46)</locus>
                        <title key="work_11137">Commentary on Apocalypse</title>
                        <note>Part of a commentary on Apocalypse, followed by a letter relating to criticisms of the same. Among works cited is  (fol.47) the Paris edition of Justin Martyr, 1615.</note>
                        <textLang mainLang="la">Latin</textLang>
                        <bibl type="commentedOn">
                           <title>Bible, Apocalypse</title>
                        </bibl>
                     </msItem>
                     
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>Six leaves</extent>
                        </supportDesc>
                       
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1600" notAfter="1700">17th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part24">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 24</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part24-item1">
                        <locus>(fol.52)</locus>
                        <title key="work_13529">Notes on prophecy</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>two leaves</extent>
                        </supportDesc>
                        
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1600" notAfter="1700">17th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part25">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 25</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part25-item1">
                        <locus>(fol.54) </locus>
                        <author key="person_306419523">ps. Haimo of Halberstadt</author>
                        <title key="work_5132">Homily XCVI</title>
                        <note>
                           <title>P.L.</title> 118 col.546–548, and (fol.53) CVIII, <title>P.L.</title> 118 col.581–2.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>two leaves</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="35">2 cols., 35 lines</layout>
                           <layout>
                              <dimensions type="column" unit="mm">
                                 <width>85</width>
                              </dimensions>
                           </layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="0800" notAfter="0900">9th cent.</origDate>
                     </origin>
                     <provenance>From Antiq. C.G.1519.</provenance>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part26">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 26</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part26-item1">
                        <locus>(fol.56)</locus>
                        <author key="person_95294034">J. H. Bernard, Protestant archbishop of Dublin</author>
                        <title>Index to the quotations from the Old Testament in the writings of St.Hilary</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>16 leaves</extent>
                        </supportDesc>
                        
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" when="1894">c. 1894</origDate>
                     </origin>
                     <acquisition>Given by the author, 1924.</acquisition>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part27">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 27</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part27-item1">
                        <locus>(fol.72)</locus>
                        <title key="work_12702">Letter on the eucharist</title>
                        <explicit>per desiderium eterne vite transeamus ad eternam et perpetuam vitam</explicit>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>bifolium</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="28">28 long lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1100" notAfter="1150">first half of the 12th cent.</origDate>
                     </origin>
                     <acquisition>Given by <persName role="fmo" key="person_64366779">F. W. Weaver</persName>, 1925</acquisition>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part28">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 28</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part28-item1">
                        <locus>(fol.74)</locus>
                        <author key="person_40175167">Petrus Comestor</author>
                        <title key="work_3495">Historia scholastica</title>
                        <note>Genesis 29.31 – 31.14, <title>P.L.</title> 198 col.1116–1119</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>one leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="1" writtenLines="40">40 long lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1300">13th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part29">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 29</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part29-item1">
                        <locus>(fol.76)</locus>
                        <author key="person_95296771">Nicholas of Lyre</author>
                        <title key="work_3312">Commentary on Daniel</title>
                        <note>parts of ch.6 and 9</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>bifolium</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>  
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part30">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 30</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part30-item1">
                        <locus>(fol.77)</locus>
                        <title key="work_14583">Sermons</title>
                        <note>Sermons for 10th–14th Sundays after Pentecost</note>
                        <incipit>Rationem reddituri sumus ego et vos <note>(first sermon)</note>
                        </incipit>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>inner bifolium</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="50">2 cols., probably 50 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1200" notAfter="1300">13th cent.</origDate>
                       
                     </origin>
                  </history>
               </msPart>
            
               <msPart xml:id="MS_Lat_th_c_10-part31">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 31</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part31-item1">
                        <locus>(fol.79)</locus>
                        <author key="person_100184667">Gregory</author>
                        <title key="work_1876">Moralia in Iob</title>
                        <note>bk.I ch.VII–IX, P.L.75 col.531–3, (fol.80) bk.I.ch.XXV–XXVII, col.543–4, (fol.81)  bk.I ch.XXXVI, col.550–2, (fol.82) bk.II ch.VII–VIII, col.561–2, (fol.84) bk.VIII ch.XXXVII, col.764–5,   (fol.85) bk.VII ch.XXVI, col.783–4. Fol.83 cannot be identified.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>Two bifolia and three single leaves</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="30">2 cols., 30 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                        <origPlace>
                           <country key="place_7000084">German</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part32">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 32</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part32-item1">
                        <locus>(fol.86)</locus>
                        <title key="work_14973">Work on canon law</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>one leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1290" notAfter="1310">13th–14th cent.</origDate>
                        <origPlace>
                           <country key="place_1000070">French</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part33">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 33</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part33-item1">
                        <locus>(fol.87)</locus>
                        <title key="work_15308">Theological text</title>
                        <note>On the seven gifts of the Holy Ghost and the seven pains of Hell.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>two bifolia</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="46">2 cols., 46 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                        
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part34">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 34</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part34-item1">
                        <locus>(fol.88)</locus>
                        <title key="work_14973">Repertorium of canon law</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>two bifolia</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="46">2 cols., 46 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                        <origPlace>
                           <country key="place_1000080">Italian</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part35">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 35</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part35-item1">
                        <locus>(fol.92)</locus>
                        <title key="work_12999">Lists of contents to Vincent of Beauvais, Speculum Historiale, bks. 25 and 26</title>
                        <textLang mainLang="la">Latin</textLang>
                        <bibl type="related">
                           <author key="person_105133420">Vincent of Beauvais</author>
                           <title>Speculum historiale</title>
                        </bibl>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>two strips</extent>
                        </supportDesc>
                       
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                        
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part36">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 36</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part36-item1">
                        <locus>(fol.94)</locus>
                        <title key="work_14499">Scholastic work</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>4 leaves</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="56">2 cols., 56 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th cent.</origDate>
                       
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part37">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 37</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part37-item1">
                        <locus>(fol.98)</locus>
                        <author key="person_66806872">Augustine</author>
                        <title key="work_753">De civitate Dei</title>
                        <note>bk.ix, ch.16</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>part of a leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                           <layout>
                              <dimensions type="column" unit="mm">
                                 <width min="105" max="110">105–10</width>
                              </dimensions>
                           </layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="0990" notAfter="1010">9th–10th cent.</origDate>
                        <origPlace>
                           <country key="place_1000070">France</country>
                        </origPlace>
                     </origin>
                     <provenance>From 8o G.9 Med.</provenance>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part38">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 38</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part38-item1">
                        <locus>(fol.100)  </locus>
                        <author key="person_66806872">Augustine</author>
                        <title key="work_822">In Joannem</title>
                        <note> (fol.100) tract.121–2, <title>P.L.</title> 35 col.1958–60, (fol.101) tract.23, col.1588–90, (fol.101a) tract.22, col.1579–80.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>one leaf and part of a bifolium</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                           <layout>
                              <dimensions type="column" unit="mm">
                                 <width>80</width>
                              </dimensions>
                           </layout>
                           <layout>
                              <dimensions type="ruled" unit="mm">
                                 <width>185</width>
                              </dimensions>
                           </layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1100" notAfter="1110">early 12th cent.</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                     <provenance>From Vet.D.l.c.14.</provenance>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part39">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 39</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part39-item1">
                        <locus>(fol.102)</locus>
                        <author key="person_89112078">Petrus de Capua</author>
                        <title key="work_3616">Distinctiones</title>
                        <note>manifestatio, margarita, mola, mare. The leaf should be reversed.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>one leaf</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2">2 cols.</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1150" notAfter="1200">2nd half of the 12th cent.</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part40">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 40</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part40-item1">
                        <locus>(fol.103)</locus>
                        <author key="person_95147534">Rabanus Maurus</author>
                        <title key="work_4169">Comm. in IV Reg</title>
                        <note>P.L. 109 col.227 and 230</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>one strip</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout writtenLines="48">48 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1100" notAfter="1150">1st half of the 12th cent.</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part41">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 41</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part41-item1">
                        <locus>(fol.104) </locus>
                        <note>Five fragments, taken from printed books in the Lyell collection, including:</note>
                     </msItem>
                     <msItem xml:id="MS_Lat_th_c_10-part41-item2">
                        <locus>(fol.106)</locus>
                        <author key="person_264344179">Thomas Aquinas</author>
                        <title key="work_4780">Summa theologica</title>
                        <note>2a2ae q.xxxiii art.1</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                     <msItem xml:id="MS_Lat_th_c_10-part41-item3">
                        <locus>(fol.105)</locus>
                        <note>Another leaf from the same MS.</note>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                          
                        </supportDesc>
                     
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1310">early 14th cent.</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
            
               <msPart xml:id="MS_Lat_th_c_10-part42">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 42</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part42-item1">
                        <locus>(fol.109)</locus>
                        <title>Devotion</title>
                        <note>Part of a devotion containing a prayer.</note>
                        <incipit>O Ihesu leo fortissime <note>(prayer)</note>
                        </incipit>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>one leaf</extent>
                        </supportDesc>
                      
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1400" notAfter="1500">15th cent.</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part43">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 43</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part43-item1">
                        <locus>(fol.110)</locus>
                        <title key="work_14583">Sermons</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>lower part of leaf</extent>
                        </supportDesc>
                       
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">14th century</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                     <provenance>Used as flyleaf for a book.</provenance>
                     <provenance>Found with miscellaneous deeds of <persName role="fmo" key="person_67879955">G. J. Dew</persName>, 1968.</provenance>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part44">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 44</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part44-item1">
                        <locus>(fol.111)</locus>
                        <title key="work_11245">Commentary on Pauline epistles</title>
                        <note>Parts of commentary on Ephesians and Philippians.</note>
                        <textLang mainLang="la">Latin</textLang>
                        <bibl type="commentedOn">
                           <title>Bible, Pauline epistles</title>
                        </bibl>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment">
                        <supportDesc material="perg">
                           <support>parchment</support>
                           <extent>Two leaves</extent>
                        </supportDesc>
                        <layoutDesc>
                           <layout columns="2" writtenLines="55">2 cols., 55 lines</layout>
                        </layoutDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1400" notAfter="1500">15th cent.</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                     <acquisition>Bought, 1976.</acquisition>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part45">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 45</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part45-item1">
                        <locus>(fols. 111a-122b)</locus>
                        <note>Leaves from the binding of Allen e. 190; no detailed description available.</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment"/>
                  </physDesc>
                 <!-- material etc. not specified -->
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1500" notAfter="1600">16th cent. (?)</origDate>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part46">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 46</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part46-item1">
                        <locus>(fol. 113)</locus>
                        <title key="work_14909">Treatise against the Mendicant Orders</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment"/>
                  </physDesc>
                  <!-- material etc. not specified -->
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1400" notAfter="1500">15th cent. (?)</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                     <provenance>Transferred from Oxfordshire Record Office, c. 1964.</provenance>
                  </history>
               </msPart>
               <msPart xml:id="MS_Lat_th_c_10-part47">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Lat. th. c. 10 - Part 46</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Lat_th_c_10-part47-item1">
                        <locus>(fol. 114)</locus>
                        <title key="work_15308">Theological text</title>
                        <note>(fragment)</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="fragment"/>
                  </physDesc>
                  <!-- material etc. not specified -->
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notBefore="1100" notAfter="1200">12th cent. (?)</origDate>
                     </origin>
                  </history>
               </msPart>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>          <change when="2017-07-01">First online publication.</change>

         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>